<?php

if ($_SERVER['PHP_SELF']=='/index.php')
{




$news = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."news`"));
$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."cat`"));
$plaforms_ban = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `ban` = '1'"));




//echo '<div class="main">Отсутствуют</div>';

echo '<div class="title"><b>Меню</b>
</div>';
echo '<div class="topni">
<a href="http://king-top.ru/m/news">  <img src="/style/img/new.png" alt="?"> Новости ['.$news.']</a></br></div>';
echo '<div class="topni"><a href="http://king-top.ru/m/category"><img src="/style/img/22.png" alt="?"> Категории ['.$cat_all.']</a></br></div>';
echo '<div class="topni"><a href="http://king-top.ru/m/rules"><img src="/style/img/3.png" alt="?"> Правила Top</a></br></div>';
echo '<div class="topni"><a href="http://king-top.ru/m/ban"><img src="/style/img/4.png" alt="?"> Заблокированые ['.$plaforms_ban.']</a></br></div>';
echo '<div class="topni"><a href="http://king-top.ru/m/contacts"><img src="/style/img/5.png" alt="?"> Контакты</a></br></div>';
echo '<div class="topni"><a href="http://king-top.ru/m/allStats"><img src="/style/img/book.png" alt="?"> Статистика</a></br></div>';
$chat_sms = mysql_num_rows(mysql_query("SELECT * FROM `sms`"));
echo '<div class="topni"><img src="/style/img/new.png" alt="?"> <a href="http://king-top.ru/chat.php">Мини чат ['.$chat_sms.']</a><br/></div>';
      $new_sait = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '1' AND `ban` = '0' ORDER BY `id` DESC LIMIT 1");
		$new_sait_check = mysql_num_rows($new_sait);
		$nsait = mysql_fetch_array($new_sait);
		$new = ($new_sait_check > 0)  ? '<a href = "http://king-top.ru/stats/'.$nsait['id'].'">'.$nsait['name'].'</a>' : 'Нет';
	

echo '<div class="topni"><img src="/style/img/5.png" alt="?"> <font color="white">Последний сайт:</font> '.$new.'';

echo '</ul></div>';


}

echo '<div class="topni"><center><a href="http://king-top.ru/m/search"><b><font color="red">Поиск сайтов</font></b></a> | <b><a href="http://'.$set['home'].'/servise/scrin"><font color="green">Скриншотер сайтов</font></a></b></center></div>';

echo '<div class="title"><center><a href="/">© King-Top.ru - 2016</center></a>';
//echo "<span class = 'gray' style='float:right'>";
//echo 'Gen: ';
//echo round (microtime(1) - $microtime, 4);
echo '</span></div>';

echo '<center>';
echo '<a href="http://statok.net/go/13410"><img src="http://statok.net/image/13410" alt="Statok.net" /></a>';
echo '</center>';

echo '</body></html>';

ob_end_flush();

?>